Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275453 - php-google-apiclient-1.1.8 is available
Summary: php-google-apiclient-1.1.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-google-apiclient
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-27 00:17 UTC by Upstream Release Monitoring
Modified: 2018-04-11 12:08 UTC (History)
3 users (show)

Fixed In Version: php-google-apiclient-1.1.8-1.fc24 php-google-apiclient-1.1.8-1.fc23 php-google-apiclient-1.1.8-1.el7 php-google-apiclient-1.1.8-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-01 16:26:36 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.50 KB, patch)
2016-03-27 19:53 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.50 KB, patch)
2016-03-30 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.67 KB, patch)
2016-05-17 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.20 KB, patch)
2016-07-04 09:47 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.66 KB, patch)
2016-07-20 19:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.04 KB, patch)
2016-07-24 00:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-27 00:17:48 UTC
Latest upstream release: v2.0.0-RC1
Current version/release in rawhide: 1.1.5-1.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-27 00:17:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
old sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

new source: ./php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
new sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

Comment 2 Upstream Release Monitoring 2015-11-10 12:48:23 UTC
Latest upstream release: v2.0.0-RC2
Current version/release in rawhide: 1.1.5-1.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-11-10 12:48:29 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
old sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

new source: ./php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
new sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

Comment 4 Upstream Release Monitoring 2016-01-07 12:20:07 UTC
Latest upstream release: v2.0.0-RC4
Current version/release in rawhide: 1.1.5-1.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-01-07 12:20:13 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
old sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

new source: ./php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
new sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

Comment 6 Upstream Release Monitoring 2016-02-11 00:22:31 UTC
Latest upstream release: v2.0.0-RC5
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-02-11 00:22:39 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
old sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

new source: ./php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
new sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

Comment 8 Upstream Release Monitoring 2016-03-04 00:21:58 UTC
Latest upstream release: v2.0.0-RC6
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-03-04 00:22:08 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
old sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

new source: ./php-google-apiclient-1.1.5-2bc00ec4e8fa1a5eec793d800fac339f30b730db.tar.gz
new sha256: 2e675c7af0242b1f8713806b61b9567b37118a45642ef2cadbb7e06fab3cba07

Comment 10 Upstream Release Monitoring 2016-03-27 19:53:29 UTC
Latest upstream release: 2.0.0-RC6
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 11 Upstream Release Monitoring 2016-03-27 19:53:37 UTC
Patching or scratch build for php-google-apiclient and version 1.1.5 FAILED.
See for details

Comment 12 Upstream Release Monitoring 2016-03-27 19:53:39 UTC
Created attachment 1140714 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-03-27 19:53:41 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2016-03-30 00:28:31 UTC
Latest upstream release: 2.0.0-RC7
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 15 Upstream Release Monitoring 2016-03-30 00:28:40 UTC
Patching or scratch build for php-google-apiclient and version 1.1.5 FAILED.
See for details

Comment 16 Upstream Release Monitoring 2016-03-30 00:28:42 UTC
Created attachment 1141506 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2016-03-30 00:28:43 UTC
Patches were not touched. All were applied properly

Comment 18 Upstream Release Monitoring 2016-05-17 00:28:05 UTC
Latest upstream release: 2.0.0-RC8
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 19 Upstream Release Monitoring 2016-05-17 00:28:19 UTC
Patching or scratch build for php-google-apiclient-1.1.5 failed.

Comment 20 Upstream Release Monitoring 2016-05-17 00:28:21 UTC
Created attachment 1158134 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 21 Upstream Release Monitoring 2016-05-17 00:28:22 UTC
Patches were not touched. All were applied properly

Comment 22 Upstream Release Monitoring 2016-06-08 12:23:18 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 23 Upstream Release Monitoring 2016-07-04 09:47:01 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 24 Upstream Release Monitoring 2016-07-04 09:47:15 UTC
Patching or scratch build for php-google-apiclient-1.1.5 failed.

Comment 25 Upstream Release Monitoring 2016-07-04 09:47:16 UTC
Created attachment 1175924 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2016-07-04 09:47:18 UTC
Patches were not touched. All were applied properly

Comment 27 Upstream Release Monitoring 2016-07-20 19:30:24 UTC
Latest upstream release: 1.1.7
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 28 Upstream Release Monitoring 2016-07-20 19:30:39 UTC
Patching or scratch build for php-google-apiclient-1.1.5 failed.

Comment 29 Upstream Release Monitoring 2016-07-20 19:30:40 UTC
Created attachment 1182240 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2016-07-20 19:30:42 UTC
Patches were not touched. All were applied properly

Comment 31 Upstream Release Monitoring 2016-07-24 00:50:48 UTC
Latest upstream release: 1.1.8
Current version/release in rawhide: 1.1.5-2.fc24
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3577/

Comment 32 Upstream Release Monitoring 2016-07-24 00:51:02 UTC
Patching or scratch build for php-google-apiclient-1.1.5 failed.

Comment 33 Upstream Release Monitoring 2016-07-24 00:51:04 UTC
Created attachment 1183244 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 34 Upstream Release Monitoring 2016-07-24 00:51:06 UTC
Patches were not touched. All were applied properly

Comment 35 Upstream Release Monitoring 2016-07-24 04:48:45 UTC
siwinski's php-google-apiclient-1.1.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785170

Comment 36 Fedora Update System 2016-07-24 04:57:29 UTC
php-google-apiclient-1.1.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4423d1d038

Comment 37 Fedora Update System 2016-07-24 04:57:36 UTC
php-google-apiclient-1.1.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7fb1bc77a0

Comment 38 Fedora Update System 2016-07-24 04:57:41 UTC
php-google-apiclient-1.1.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b1eb084e3

Comment 39 Fedora Update System 2016-07-24 04:57:46 UTC
php-google-apiclient-1.1.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc4aa9d528

Comment 40 Fedora Update System 2016-07-24 22:48:32 UTC
php-google-apiclient-1.1.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4423d1d038

Comment 41 Fedora Update System 2016-07-24 22:52:29 UTC
php-google-apiclient-1.1.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b1eb084e3

Comment 42 Fedora Update System 2016-07-25 03:47:35 UTC
php-google-apiclient-1.1.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc4aa9d528

Comment 43 Fedora Update System 2016-07-25 03:47:51 UTC
php-google-apiclient-1.1.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7fb1bc77a0

Comment 44 Fedora Update System 2016-08-01 16:26:33 UTC
php-google-apiclient-1.1.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2016-08-01 18:52:24 UTC
php-google-apiclient-1.1.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-08-08 21:17:15 UTC
php-google-apiclient-1.1.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2016-08-08 21:47:54 UTC
php-google-apiclient-1.1.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.